<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document</title>
  <link rel="stylesheet" href="./assets/css/style.css" />
</head>

<body>
  <header>
    <nav class="navbar">
      <button class="menu-toggle">
        <span class="bar"></span>
      </button>
      <ul class="navbar-list">
        <li class="navbar-item">
          <a class="navbar-link" href="">Home</a>
        </li>
        <li class="navbar-item">
          <a class="navbar-link" href="">About</a>
        </li>
        <li class="navbar-item">
          <a class="navbar-link" href="">Contact us</a>
        </li>
      </ul>
    </nav>

    <div>
      <a href="#" class="btn new-quote-btn btn-blue"> Get Free Quote Now </a>
    </div>
  </header>

  <div class="single-project">
    <section class="section dark-bg headline-container" data-before="FOOTBALL APP">
      <div class="container">
        <div class="headline-side">
          <h1 class="headline-title">Football App</h1>
          <p class="headline-desc">
            This was an app for a sport team, named Manchester United. We
            designed and developed both website and mobile application for
            android and iOs. Actully we did a fine SEO research for them to
            help complete the journey by taking their website to the first
            page of google by spending 8 month.
          </p>
          <a href="javascript:void(0)" class="btn btn-pink desktop-headline-btn headline-btn">Get Free Quote Now</a>
        </div>
        <div class="headline-side">
          <div class="headline-date-container">
            <p class="headline-date-text">Year of start</p>
            <p class="headline-date">2019</p>
          </div>
          <div class="headline-services-container">
            <p class="headline-services-text">Services</p>
            <div class="headline-services">
              <img class="headline-services-img" src="./assets/images/services/IoT-white.svg" alt="IoT-white" />
              <img class="headline-services-img" src="./assets/images/services/Seo-white.svg" alt="Seo-white" />
              <img class="headline-services-img" src="./assets/images/services/UiUx-white.svg" alt="UiUx-white" />
              <img class="headline-services-img" src="./assets/images/services/Webdev-white.svg" alt="Webdev-white" />
            </div>
          </div>
          <div class="headline-tec-container">
            <p class="headline-tec-text">Dev Techs</p>
            <div class="headline-tec">
              <img class="headline-tec-img" src="./assets/images/programing-languages/netCore.svg" alt="netCore" />
              <img class="headline-tec-img" src="./assets/images/programing-languages/Reactjs.svg" alt="Reactjs" />
              <img class="headline-tec-img" src="./assets/images/programing-languages/iOS.svg" alt="iOS" />
              <img class="headline-tec-img" src="./assets/images/programing-languages/Android.svg" alt="android" />
            </div>
          </div>
          <a href="javascript:void(0)" class="btn btn-pink headline-btn mobile-headline-btn">Get Free Quote Now</a>
        </div>
      </div>
    </section>

    <section class="section light-bg project-images-container">
      <div class="container">
        <div class="project-image">
          <img src="https://picsum.photos/seed/picsum/800/400" alt="project-image" />
        </div>
        <div class="project-image">
          <img src="https://picsum.photos/seed/picsum/800/400" alt="project-image" />
        </div>
        <div class="project-image">
          <img src="https://picsum.photos/seed/picsum/800/400" alt="project-image" />
        </div>
        <div class="all-projects">
          <a class="see-more projects-btn" href="javascript:vaid(0)">See all works</a>
        </div>
      </div>
    </section>

    <section class="section light-bg project-RFQ-container">
      <p class="RFQ-text">
        You’re just a tap from making your dream into real working product.
        <br>
        Tap the button below and send us a brief of your project now :]
      </p>
      <a class="btn btn-pink RFQ-btn" href="javascript:vaid(0)">Get Free Quote Now</a>
    </section>

    <section class="section light-bg project-nav-container">
      <div class="container">
        <section class="projectNav-container">
          <div class="previous-project">
            <img src="https://picsum.photos/seed/picsum/350/120" alt="previous-project">
            <div class="project-desc">
              <p class="project-nav">Previous project</p>
              <p class="project-title">Ad Agancy Dashboard</p>
            </div>
          </div>
          <div class="next-project">
            <img src="https://picsum.photos/seed/picsum/350/120" alt="next-project">
            <div class="project-desc">
              <p class="project-nav">Next project</p>
              <p class="project-title">Smart Building</p>
            </div>
          </div>
        </section>
      </div>
    </section>
  </div>

  <footer id="footer" class="section footer dark-bg" data-before="CONTACT US">
    <div class="footer-form-box">
      <div class="footer-text-box">
        <p class="footer-title" id="footer-title1"></p>
        <p class="footer-title">
          <span id="footer-title2"></span>
          <span class="pink" id="footer-title3"></span>
          <span id="footer-title4"></span>
        </p>
        <p class="footer-text">
          Feel free to send us emails, or contact us via phone.
          <br />
          You can eben fill the form below to get in touch with us.
        </p>
      </div>
      <form action="" method="post" class="contact-form">
        <!-- <input type="text" name="name" id="name" class="footer-input" placeholder="Name" /> -->
        <div class="input_container input-effect">
          <input class="effect-21 footer-input input-with-label" type="text" placeholder="" />
          <label>Name</label>
          <span class="focus-border">
            <i></i>
          </span>
        </div>
        <div class="input_container input-effect">
          <input class="effect-21 footer-input input-with-label" type="text" placeholder="" />
          <label>Email address</label>
          <span class="focus-border">
            <i></i>
          </span>
        </div>
        <textarea name="comment" id="comment" class="footer-input" cols="30" rows="10"
          placeholder="Your message to us, feel free to talk about your project"></textarea>

        <button class="btn btn-pink contact-form-btn">Send Message</button>
      </form>
    </div>

    <div class="contact-detail">
      <div class="email-box">
        <p class="footer-label">Get in touch</p>
        <a href="mailto:hi@anydevy.com" class="see-more">hi@anydevy.com</a>
      </div>
      <div class="email-box">
        <p class="footer-label">Get us a call</p>
        <a href="tel:+1(824)555-7435685" class="see-more">+1 (824) 555-743 56 85</a>
      </div>
    </div>
  </footer>

  <div class="alert-modal">
    <div class="alert-icon">
      <img src="" alt="" />
    </div>
    <p class="alert-message">Thank you for your message. we'll answer you ASAP;)</p>
  </div>

  <script src="./assets/js/jquery-3.5.1.min.js"></script>
  <script src="./assets/js/main.js"></script>
</body>

</html>